#nojava {
	height: 425px;
	width: 800px;
	background-image: url(https://schmuckgut.de/img/schmuck/schmuckgut-ketten-01.jpg);
}
p {
margin-bottom:7px;
/*font-weight:bold;*/
}

#imagetext {
	height: 18px;
	width: 460px;
	padding: 20px;
	background-color: #FFFFFF;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	left: 40px;
	top: 40px;
	position: relative;

}